body{
    background-color: var(--black-color);
    text-align: center;
    color: var(--white-color);
    display: flex;
    justify-content: center;
    align-items: center;
    /* toma el tamaño de la pantalla */
    height: 100vh;
}

.content_paypal a{
    color: var(--green-color);

}